DBUrl = jdbc:oracle:thin:@techglobal.cup7q3kvh5as.us-east-2.rds.amazonaws.com:1521/TGDEVQA
DBUsername = yoanna
DBPassword = $yoanna123!

GoRestBaseURI = https://gorest.co.in
GoRestToken = Bearer ffb38c2bc106c7fc20811c6b429ff4bd5833d3720e1c4a9172db128a4ce3cade
PetStoreBaseURI = https://petstore.swagger.io

TechGlobalURI = https://tech-global-training.com/students
TechGlobalBaseURI = https://tech-global-training.com